﻿@charset "utf-8";
/* 20091006-1110 */

/*
CASCADING PROPERTIES
*/
@import url("../../_css/core.css");
/*
// CASCADING PROPERTIES
*/

/*
PRELOADED MODULES
*/
@import url("../../apps/headerfooter/_css/styles.css");
@import url("../../apps/multi/skins/terratvsonora/styles.css");
@import url("../../apps/terratv/skins/terratvsonora/context.css");
@import url("../../apps/sonora/_css/mainStyles.css");
@import url("../../apps/audiencepulse_ver/_css/mainStyles.css");
@import url("../../apps/featuredmedia/_css/mainStyles.css");
@import url("../../apps/clock/_css/mainStyles.css");
@import url("../../apps/morenews/skins/default/context.css");
/*
// PRELOADED MODULES
*/

.mod-terratvsonora {
	/*margin-bottom: -7px;*/
}
.mod-audience_pulse_ver {
	/*margin-top: -7px;*/
}

/* ctn-main  item comum  -- est listado l embaixo tb */
.ctn-main {
	min-height: 470px;
	border-top: 0;
}

.bgr-lightgray .lst-headlines li a {
	*background-color: #ECEAE7;
}

.bgr-lightgray .col-skinny {
	margin: 0;
	width: 175px;
}

.bgr-lightgray .col-wide.img-news,
.bgr-lightgray .col-wide-clean.img-news {
	width: 89px !important;
}

.bgr-lightgray .col-wide.txt-blog {
	min-height: 146px;
	_height: 146px;
	width: 77px;
}

.bgr-lightgray .col-wide-ver .img-news {
	width: 89px;
	margin-right: 9px;
}

.bgr-lightgray .col-wide-ver-clean {
	width: 77px;
	margin: 0px;
	float: left;
	overflow: hidden;
	/*_margin-left: -22px;*/
}

.ctn-zone .lin-hor-solid {
	margin-right: 0;
}

.lin-hor-solid {
	margin-right: 50px;
}

.col-right .lin-tiny {
	/*padding: 6px 0;*/
	margin: 8px 0 9px;
}

.ttl-news, .ttl-special, .ttl-economy, .ttl-magazine, .ttl-vcreporter {
	background: url(../_img/ttl-general.gif) left top no-repeat;
}

.ttl-special {
	background-position: left -30px;	
}

.ttl-economy {
	background-position: left -60px;	
}

.ttl-magazine {
	background-position: left -90px;	
}

.ttl-vcreporter {
	background-position: left -120px;	
}


/* -- COMUNS NEWS  -- */

/* LABEL - FEATURED PHOTOS - MOD 24 */

 .rss {
	color: #FF9900;
	text-transform: uppercase;
	font-style: normal;
	height: 16px;
	padding-right: 5px;
	_padding-right: 2px;
	display: block;
	float: left;
	margin-top: -1px;
	margin-bottom: -2px;
	
	
	background: url(../../_img/ico-general.gif) left -210px no-repeat;
	padding-left: 19px;	
}

.rss span {
	display: none;
}

.lin-ver-tiny-dotted {
	background: url(../../_img/lin-dotted.gif) left top repeat-y;
	float: right;
	margin-top: 8px;
	margin-right: 4px;
}

.sponsor em {
	text-transform: lowercase;
	color:#999999;
	margin-right:9px;
}

/* MOBILE - MOD 41 */

.ctn-mobile .bgr-mediumgray {
	margin-bottom: 0;
}

.ctn-mobile h6 { line-height: normal; } /* era 13px */
.ctn-mobile .ttl-h3 { color:#5d5850; padding-bottom:7px; }
.ctn-mobile em { display:block; font-style:normal; color:#5D5850; padding-bottom:8px; }
.ctn-mobile .txt-claim { color:#978e81; padding:0; }
.ctn-mobile h5 a { padding:0; }

.ctn-mobile .bgr-lightgray {
	margin-bottom: 1px;
}

.ctn-mobile .bgr-mediumgray h5 {
	margin-bottom: 0px;
}

.ttl-h3 {
	font-size: 12px;
	color: #47423A;
	text-transform: none;
}





/* LABEL LANDING */

h1 {
	height: 30px;
	line-height: 30px;
	font-size: 21px;
	text-transform: lowercase;
	margin: -4px 0 6px;
}

	h1 span {
		visibility: hidden;
	}
}

/* COLUNAS */

.ctn-main {
	min-height: 470px;
	border-top: 0;
}

.col-left-r-clean {
	float: left;
	overflow: hidden;
	margin: 0 0 0 8px;
}
.col-left-r-clean {
	width: 407px;
}

.col-right {
	width: 250px;
}

.col-skinny .links {
	float: right;
	margin-top: 8px;
}

.col-skinny-clean .bgr-lightgray {
	margin-bottom: 1px;
}

.bgr-lfr {
	background: url(../_img/lin-solid.gif) 627px top repeat-y;
	border-bottom: 0;
}

.bgr-slr {
	background: #FFFFFF;
}

.bgr-s-clean {
	background: #FFFFFF;
}

.bgr-sssr {
	background: url(../_img/lin-ver-sssr.gif) 203px top repeat-y;
}

/*
MARKET
*/
.mod-market h6 {
	text-transform: uppercase;
	font-size: 11px;
	color: #BEB7AF;
	font-weight: normal;
	height: auto;
	line-height: 100%;
	margin-top: 1px;
	*margin-top: 2px;
	margin-bottom: 9px;
}
.mod-market table {
	width: 100%;
}
.mod-market tfoot th {
	padding-top: 3px;
}
.mod-market thead, .mod-market tfoot {
	text-align: left;
}
.mod-market .cel-spacer {
	padding-left: 20px;
}
.txt-hidden {
	text-align: left;
	text-indent: -9999px;
}
.txt-value {
	text-align: right;
}
.txt-positive {
	color: #3A90FB;
}
.txt-negative {
	color: #CB3906;
}
.tbl-markets .bgr-lightgray td {
	display: table-cell;
	background-color: #ECEAE7;
}
.tbl-markets tbody td {
	padding: 3px 0;
}
.tbl-markets strong {
	padding-left: 10px;
}
.tbl-markets .txt-value {
	padding-right: 10px;
}
.tbl-markets tfoot th {
	padding-top: 10px;
}
.tbl-stocks tbody td, .tbl-currencies tbody td {
	padding: 1px 0;
}
.tbl-currencies em, .txt-update {
	font-style: normal;
	color: #BEB7AF;
}
.txt-update {
	margin-top: -7px;
	font-size: 9px;
	float: right;
}
/*
// MARKET
*/

.col-left-r-clean .lin-spacer 
{
	background:#FFFFFF url(../_img/lin-dotted.gif) repeat-x scroll left center;
	line-height:1px;
	margin:0;
	padding:19px 0 13px;
	*padding-top:8px;

}
.col-left .bgr-lightgray .col-skinny-clean {
	margin-left: 0px;
	margin-right: 16px;
}


.mod-terratvsonora {
	margin-bottom: 30px;
}

.mod-audience_pulse_ver {
	/margin-bottom: -15px;
}

.mod-poll {
	margin-bottom: 30px;
}

.col-right .adv-right {
	margin-bottom: 30px;
	height: 250px;
}

.col-right .adv-left {
	padding-top: 15px;
	/padding-top: 0px;
	/margin-top: 45px;
	height: 60px;
}

.col-right .adv-contentmodule {
	margin-top: 30px;
	height: 60px;
}

/* DEBUG */
.bgr-sssr .col-skinny .col-skinny-clean .lst-headlines {
	/**margin-top: 0;*/
}
